Loading...
Searching...
No Matches
Laplacian< UniformScaleMap, DiffScheme > Struct Template Reference

`#include <openvdb/math/Operators.h>`

## Static Public Member Functions

template<typename Accessor >
static Accessor::ValueType | result (const UniformScaleMap &map, const Accessor &grid, const Coord &ijk)
template<typename StencilT >
static StencilT::ValueType | result (const UniformScaleMap &map, const StencilT &stencil)

## Member Function Documentation

## result() [1/2]

template<DDScheme DiffScheme>
template<typename Accessor >

static Accessor::ValueType result | ( | const UniformScaleMap & | map,
|  | const Accessor & | grid,
|  | const Coord & | ijk
| ) |  |

inlinestatic

## result() [2/2]

template<DDScheme DiffScheme>
template<typename StencilT >

static StencilT::ValueType result | ( | const UniformScaleMap & | map,
|  | const StencilT & | stencil
| ) |  |

inlinestatic